burn_classes:
  unburned: 62088
  low: 35579
  moderate: 220842
  high: 117089
emampr_landcover_vote_2014:
  42: 959227
  52: 252421
  71: 117822
  90: 18382
  31: 17904
  95: 11402
  81: 8945
  11: 5676
  41: 2875
  23: 1246
  12: 1186
  22: 1026
  82: 333
  24: 246
  21: 31
  43: 4
soil_textures:
  clay loam: 1389315
  silt loam: 9411
